.header {
  background:url('../images/mountain_bg.jpg') #444;
  background-size:cover;
  padding-bottom:80px;
}

@media (min-width:768px) {
  .header {
    padding-bottom:120px;
  }
    .header .navbar {
    padding-top:.75rem;
    padding-bottom:.75rem;
  }
}

.header .navbar {
  background:transparent;
  padding-top:0;
  padding-bottom:0;
  color:#fff;
  border-radius:0;
  box-shadow:none;
  border:none;
}

.header .navbar .navbar-brand {
  font-weight:bold;
  color:inherit;
}

.header .navbar .navbar-brand:hover {
  color:#f0f0f0;
}

.header .navbar .navbar-collapse span {
  margin-top:5px;
}

.header .navbar .navbar-collapse span .login {
  color:#d9d9d9;
  margin-right:.5rem;
  text-decoration:none;
}

.header .navbar .navbar-collapse span .login:hover {
  color:#fff;
}

.header .navbar .navbar-toggler {
  border-color:#747474;
}

.header .navbar .navbar-toggler:hover, .header .navbar-toggler:focus {
  background:none;
}

.header .navbar .navbar-toggler {
  color:#eee;
}

.header .navbar .navbar-collapse, .header .navbar .form-inline {
  border-color:#636363;
}

@media (min-width: 992px) {
  .header .navbar.navbar .navbar-nav .nav-link {
    padding-left:1.2rem;
    padding-right:1.2rem;
  }
}

.header .navbar.navbar-dark .navbar-nav .nav-link {
  color:#d9d9d9;
}

.header .navbar.navbar-dark .navbar-nav .nav-link:focus, .header .navbar.navbar-dark .navbar-nav .nav-link:hover {
  color:#fcfeff !important;
  background-color:transparent;
}

.header .navbar .navbar-nav > li > .dropdown-menu {
  margin-top:-5px;
  box-shadow:0 4px 8px rgba(0,0,0,.1);
  background-color:#fff;
  border-radius:2px;
}

.header .navbar .dropdown-menu .dropdown-item:focus, .header .navbar .dropdown-menu .dropdown-item {
  line-height:2;
  font-size:14px;
  color:#37434d;
}

.header .navbar .dropdown-menu .dropdown-item:focus, .header .navbar .dropdown-menu .drodown-item:hover {
  background:#ebeff1;
}

.header .navbar .action-button, .header .navbar .action-button:active {
  background:#208f8f;
  border-radius:20px;
  font-size:inherit;
  color:#fff;
  box-shadow:none;
  border:none;
  text-shadow:none;
  padding:.5rem .8rem;
  transition:background-color 0.25s;
}

.header .navbar .action-button:hover {
  background:#269d9d;
}

.header .navbar .form-inline label {
  color:#ccc;
}

.header .navbar .form-inline .search-field {
  display:inline-block;
  width:80%;
  background:none;
  border:none;
  border-bottom:1px solid transparent;
  border-radius:0;
  color:#ccc;
  box-shadow:none;
  color:inherit;
  transition:border-bottom-color 0.3s;
}

.header .navbar .form-inline .search-field:focus {
  border-bottom:1px solid #ccc;
}

.header .hero {
  margin-top:60px;
}

@media (min-width:768px) {
  .header .hero {
    margin-top:20px;
  }
    .header .hero h1 {
    margin-bottom:50px;
    line-height:1.5;
  }
}

.header .hero h1 {
  color:#fff;
  font-family:'Bitter', serif;
  font-size:40px;
  margin-top:20px;
  margin-bottom:80px;
}

.header .hero .embed-responsive iframe {
  /*background-color:#666;*/
  background-image:url('../images/photo-1487172768839-5803957f018a.jpg');
}

